Subject: Ticket Assigned - FEATURED review ★☆☆☆☆ Max Fashion - ماكس فاشون (1161312751, v9.12.1, App Store)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 06:57:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FEATURED review ★☆☆☆☆ Max Fashion - ماكس فاشون (1161312751, v9.12.1, App Store) 

 

 

 August 19, 2021 ★☆☆☆☆

 · Featured #5

 Horrible

 Before I placed my order it told me it would be delivered on a certain day and that was the reason I ordered in the first place, after I placed my order it said it would come later and Im traveling on that day. Why would you tell me a different day before I place my order and change it after I place my order. I called Max to ask if I could collect it myself instead of them delivering it, and she said no. Why no? I’m so disappointed ! And on top of that, I pre paid and I won’t even be home by the time it arrives.

 

 
 
 By lhasuwnowlau · App Store · v9.12.1 · Country: United States · Detect language: English · Stats: 110 words 
 
 https://watch.appfollow.io/apps/untitled/reviews/169504?review_id=252596397

 

 
 
 You can reply to this review if you connect your App Store Connect with your AppFollow account:
 
 https://watch.appfollow.io/apps/untitled/integrations/169504#add

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3003545